Subject: [os2genau_digest] No. 1564
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 17 Oct 2007 00:00:55 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 16 October 2007
 Number  1564
**************************************************

Subjects for today
 
1   * Monthly Melbourne OS/2 SIG Meeting * : List Admin" <list at os2 dot org dot au>
2  Re:  The NETWKSTA.200 requester driver is not installed. : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  The NETWKSTA.200 requester driver is not installed. : Michael/Gail Peters" <mandgpeters at bigpond dot com>
4  Re:  The NETWKSTA.200 requester driver is not installed. : Ed Durrant <edurrant at durrant dot mine dot nu>
5   PHP Apache add-ons - OS independant ? : Ed Durrant <edurrant at durrant dot mine dot nu>
6  Re:  PHP Apache add-ons - OS independant ? : BruceD <os2box at niclan.homeip dot net>
7  Re:  PHP Apache add-ons - OS independant ? : David Forrester <davidfor at internode.on dot net>

**= Email   1 ==========================**

Date:  Tue, 16 October 2007 00:00:01 +1000 (AEDT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Monthly Melbourne OS/2 SIG Meeting *

 We would like to remind you of this upcoming event.
 The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
  
 Date:   Tuesday, 23rd October 2007
 Time:  7:00PM - 9:30PM

 Melbourne PC Users Group premises are located at :-
 2nd floor, Chadstone Place (near Coles)
 Chadstone Shopping Centre [ Melway 96 E4 ].  
 Victoria, Australia.

 The entrance is on the Southern side of the Centre between 
 the National Bank and My Chemist.  And another entrance 
 for after hours access to the lift from inside the shopping
 centre opposite the Coles Store.

 The Monthly Meeting of Melbourne OS/2 SIG is
 normally held the fourth Tuesday of each month.
 EXCEPT December.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 16 Oct 2007 06:23:30 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  The NETWKSTA.200 requester driver is not installed.

Michael/Gail Peters wrote:
> A cri de coeur....
> My eCS 1.1 box with scanner has worked on our home network for years. Recently I started getting errors net3406 and net3411. I figured I had cooked the AT 10/100 3Com network card .If it was an IRQ thing,changing slots didn't help. Re-install was
> stopped when the mpts gui kept saying I had open files. ( I don't think so but then I
> wouldn't recognise them ). So I decided to install another card, a Netgear FA311 PCI card based on the National Semiconductor DP83815 chipset. I d/l the nicpak and chose the 81815 driver. With the GUI not working I altered the ASCII protocol.ini
> and ibmlan.ini and config.sys for drivers and capacity parameters:
> protocol.ini: ( Is this case sensitive?)
>
>
> Not being a network guru and not having to touch this area for years I'm at a
> loss as to what to do. Any other info required? 
>
> Thanks'
>
> Mike
>
>  
>   
Whenever I change a network card, I always re-run Laninst (located in 
\IBMLAN\Install), I find going through the custom option steps in this 
program "cleans up" the network configuration settings.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 16 Oct 2007 16:38:02 +1000
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:  Re:  The NETWKSTA.200 requester driver is not installed.

Ed,

That worked. Many thanks. I didn't know that program existed ! It's
a fairly old one , built for loading files from floppies! Even Connect
was on a CD wasn't it ?
Nonetheless, it led me into LAPS which allowed reconfiguration and
correct attachment. Still can't get the regular setup working ...locked
files - it doesn't worry me. The Terminal Services Client window is
going again so I can easily communicate with the XP box which is our
NextG portal.

Thanks again,

Mike

----- Original Message ----- 
From: "Ed Durrant" <edurrant at durrant dot mine dot nu>
To: <os2genau at os2 dot org dot au>
Sent: Tuesday, October 16, 2007 6:23 AM
Subject: Re:  The NETWKSTA.200 requester driver is not installed.

>
>
> Michael/Gail Peters wrote:
>> A cri de coeur....
>> My eCS 1.1 box with scanner has worked on our home network for years. 
>> Recently I started getting errors net3406 and net3411. I figured I had 
>> cooked the AT 10/100 3Com network card .If it was an IRQ thing,changing 
>> slots didn't help. Re-install was
>> stopped when the mpts gui kept saying I had open files. ( I don't think 
>> so but then I
>> wouldn't recognise them ). So I decided to install another card, a 
>> Netgear FA311 PCI card based on the National Semiconductor DP83815 
>> chipset. I d/l the nicpak and chose the 81815 driver. With the GUI not 
>> working I altered the ASCII protocol.ini
>> and ibmlan.ini and config.sys for drivers and capacity parameters:
>> protocol.ini: ( Is this case sensitive?)
>>
>>
>> Not being a network guru and not having to touch this area for years I'm 
>> at a
>> loss as to what to do. Any other info required?
>> Thanks'
>>
>> Mike
>>
>>
> Whenever I change a network card, I always re-run Laninst (located in 
> \IBMLAN\Install), I find going through the custom option steps in this 
> program "cleans up" the network configuration settings.
>
> Cheers/2
>
> Ed.

> 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 16 Oct 2007 17:28:31 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  The NETWKSTA.200 requester driver is not installed.

Locked files is another old problem - for which there is a simple fix - 
there was once an issue that the program that processed files during a 
reboot (ones that were locked during operation of the operating system), 
IBMLANLK.EXE was located in \MMOS2\INSTALL rather that \OS2\INSTALL - 
simply copying the IBMLANLK.exe and IBMLANLK.SYS files across to the 
directory shown in config.sys (\OS2\INSTALL) fixed that one. But there's 
also some other (LOG) files that you need delete also to stop the error. 
Do a search on your root drive for IBML*.LOG /S and see what you find.

LANINST.EXE does give you the option to reinstall LAPS from diskettes 
but normally it will say you don't need to as you already have a later 
version installed.

Cheers/2

Ed.

Michael/Gail Peters wrote:
> Ed,
>
> That worked. Many thanks. I didn't know that program existed ! It's
> a fairly old one , built for loading files from floppies! Even Connect
> was on a CD wasn't it ?
> Nonetheless, it led me into LAPS which allowed reconfiguration and
> correct attachment. Still can't get the regular setup working ...locked
> files - it doesn't worry me. The Terminal Services Client window is
> going again so I can easily communicate with the XP box which is our
> NextG portal.
>
> Thanks again,
>
> Mike
>
> ----- Original Message ----- From: "Ed Durrant" 
> <edurrant at durrant dot mine dot nu>
> To: <os2genau at os2 dot org dot au>
> Sent: Tuesday, October 16, 2007 6:23 AM
> Subject: Re:  The NETWKSTA.200 requester driver is not 
> installed.
>
>
>>
>>
>> Michael/Gail Peters wrote:
>>> A cri de coeur....
>>> My eCS 1.1 box with scanner has worked on our home network for 
>>> years. Recently I started getting errors net3406 and net3411. I 
>>> figured I had cooked the AT 10/100 3Com network card .If it was an 
>>> IRQ thing,changing slots didn't help. Re-install was
>>> stopped when the mpts gui kept saying I had open files. ( I don't 
>>> think so but then I
>>> wouldn't recognise them ). So I decided to install another card, a 
>>> Netgear FA311 PCI card based on the National Semiconductor DP83815 
>>> chipset. I d/l the nicpak and chose the 81815 driver. With the GUI 
>>> not working I altered the ASCII protocol.ini
>>> and ibmlan.ini and config.sys for drivers and capacity parameters:
>>> protocol.ini: ( Is this case sensitive?)
>>>
>>>
>>> Not being a network guru and not having to touch this area for years 
>>> I'm at a
>>> loss as to what to do. Any other info required?
>>> Thanks'
>>>
>>> Mike
>>>
>>>
>> Whenever I change a network card, I always re-run Laninst (located in 
>> \IBMLAN\Install), I find going through the custom option steps in 
>> this program "cleans up" the network configuration settings.
>>
>> Cheers/2
>>
>> Ed.
> 
>>
>> 
> 
>
 
>
> 

>
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 16 Oct 2007 20:43:16 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   PHP Apache add-ons - OS independant ?

Hi,

  I am looking at installing an Open-ID server to store and authenticate 
my Web passwords and have found a PHP based add-on for Apache. Would 
this require changes for OS/2 - in fact would it work at all. So a more 
general question, does PHP code run on any platform as long as there is 
an Apache Server running ?

http://www.openidenabled dot com/openid/php-standalone-openid-server/

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 16 Oct 2007 19:52:15 +0800
From:  BruceD <os2box at niclan.homeip dot net>
Subject:  Re:  PHP Apache add-ons - OS independant ?

Ed Durrant wrote:
> Hi,
>
>  I am looking at installing an Open-ID server to store and 
> authenticate my Web passwords and have found a PHP based add-on for 
> Apache. Would this require changes for OS/2 - in fact would it work at 
> all. So a more general question, does PHP code run on any platform as 
> long as there is an Apache Server running ?
>
> http://www.openidenabled dot com/openid/php-standalone-openid-server/
>
I am sure someone here better qualified than I can add more detail, 
however, having a cursory look at the PHP code, it should run with OS/2 
Apache/MySQL/PHP combo. Looks like though, you will need a bit of MySQL 
knowledge to create the database entries. No too hard to do.

And yes; PHP is multi platform including OS/2, with the appropriate 
software installed. All available from http://smedley.info/os2ports/

HTH
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Tue, 16 Oct 2007 22:14:06 +1000
From:  David Forrester <davidfor at internode.on dot net>
Subject:  Re:  PHP Apache add-ons - OS independant ?

Ed Durrant wrote:
> Hi,
>
>  I am looking at installing an Open-ID server to store and 
> authenticate my Web passwords and have found a PHP based add-on for 
> Apache. Would this require changes for OS/2 - in fact would it work at 
> all. So a more general question, does PHP code run on any platform as 
> long as there is an Apache Server running ?
>
I have had a lot of luck running PHP applications under OS/2.  Most will 
run without changes as we have support for the popular PHP extensions.  
Currently I have VideoDB, phpMyAdmin and DokuWiki running.  I have tried 
quite a few other things running that I decided I didn't like.  So, 
there is a good chance it will work without changes.  The only 
dependencies that I am not sure about is PEAR DB.  I don't seem to have 
this installed, but I am sure I have seen that it is OK.

----------------------------------------------------------------------------------